RK-J - Task #2254

Appengine config changes for scaling Apr 11 2022

04/10/2022 08:43 AM - Ram Kordale

Status: Closed Start date: 04/10/2022
Priority: High Due date: 04/11/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please make the changes for FE and BE on Prod under 'Apr 11 2022' sections in
https://docs.google.com/document/d/1_Acb1UntVNTNgz7CgMrYsm-7yjW81EwrV1Phx7YI7Pk/edit#

History

#1 - 04/11/2022 07:36 AM - Ayush Khandelwal
- Due date set to 04/11/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 04/11/2022 08:46 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 07/06/2022 05:26 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#4 - 07/18/2022 02:03 PM - Ram Kordale
- Priority changed from Urgent to High

#5 - 03/29/2023 09:16 AM - Ram Kordale
- Status changed from Feedback to Closed
